
Piratenversammlung / Assemblée Pirate - Motion #7157

Candidature à la Co-Présidence du Parti Pirate Suisse

02 March 2016 16:44 - taz

Status: Considered Start date: 02 March 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Par la présente, j'annonce ma candidature au poste de Co-Président du Parti Pirate Suisse.

Je suis à votre entière disposition pour répondre à toute question.

Vous trouverez ci-joint mes réponses aux questions préparées et soumises aux candidats.

History

#1 - 03 March 2016 09:40 - Atropos

- Status changed from New to Tabled

- Assignee set to smutje1982m

#2 - 07 March 2016 10:42 - Atropos

Wurde gewählt

#3 - 07 March 2016 10:43 - Atropos

- Status changed from Tabled to Considered
